Cubase 9.5 sämtliche Waves plugins führen zum Crash

Hallo liebe Cubase 9.5 User,

Nach dem Update auf Cubase 9.5 führt das nutzen wollen von Waves Plugins (alles mit Lizenz & auf dem neusten Stand) zum Crash.
Bin ich der einzige dem das so ergeht ?! Habe vom Support (noch) keine Antwort bekommen.

LG

Hallo und guten abend,
was verstehst du unter Crash, und wie sieht dein System im Detail aus?
Grüssle

Hallo,
entweder kommt beim öffnen des Plugins die Meldung: Cubase funktioniert nicht mehr…und Cubase schaltet sich von selbst aus. Oder ca. 5 Sekunden nach öffnen Plugins lässt sich nur noch der Mauszeiger bewegen jedoch das Programm nicht mehr bedienen. Ab und zu wird hierbei auch mal ein Crash Dump erzeugt.

Dankeschön für die Anteilnahme & LG

Kann ich bei mir nicht bestätigen, laufen alle einwandfrei.
Allerdings habe ich mir seit Jahren angewöhnt, alle Vst2-Waveshells an den entsprechenden Stellen rigoros zu löschen und nur mit den Vst3-Waveshells zu arbeiten.
Der Grund war, dass die Plugins ansonsten in WaveLab doppelt auftauchen.
Einen Versuch wäre es wert.

Hallo,
auch bei mir läuft es problemlos. Ich habe damit gestern abend viel gemacht.
Es funktioniert auch auf verschiedenen Rechnern.

Läuft alles wie geschmiert.

Dankeschön für euer Feedback !!!
An den Waveshells hat´s nicht gelegen. Ich werde es dann wohl mal mit einer kompletten Neuinstallation probieren.

Viel Spaß & LG

Habe seit heute 9.5. und exakt dasselbe Problem. Hat die Neuinstallation den Fehler beheben können? Danke vorab!

LÖSUNG!: Habe das UPDATE runtergeschmissen und Cubase 9.5 in der VOLLVERSION (ca. 12GB) installiert. Nun läuft alles wie es soll :laughing:

Ich habe das gleiche Problem. Habe inzwischen ebenfalls eine komplette Neuinstallation vorgenommen - das gleiche Ergebnis: Die Wave Plugins werden alle in die Blacklist verschoben.

Hallöle Leute,
da kann was nicht stimmen, sind die Plugins aktuelle 9,2xx Versionen?
Grüssle,
Frank

Hm, kommt da noch was, sind es wirklich aktuelle 9.2 (64er) Plugins, wäre jetzt wirklich interessant :wink:
Grüssle,
frank

Zu früh gefreut! Es ist wieder da. :blush: lief für 2 Sessions nun erneut Absturz sobald Plugins geöffnet werden. Aktuelle Versionen. Kann das iwas mit der Grafikkarte zu tun haben?

Es scheint tatsächlich gelöst! Meine Grafikkarte (NVIDIA GTX 750) bzw. die aktuellen Treiberversionen seit September scheinen das Problem zu sein. In div. Foren laß ich Berichte über Cubase-Vorgängerversionen und Pluginprobleme bei Grafikkarten. Bin nun zurück zur Treiberversion aus August 17 und die Plugins laufen wieder. Daumen drücken das es so bleibt. Nvidia hat eine Advanced Search für alte Treiberversionen (einfach mal googeln!).

würde mich interessieren ob es bei den anderen auch zur Lösung beigetragen hat?!

Hallo ihr Lieben,

bei mir war es eine beschädigte Windows Programm Datei die die Waves Plugins brauchen um zu laufen.
Das hat der nette Steinberg Support aus meinen CrashDumps herausgelesen.
Windows repariert nun es läuft wie geschmiert.

LG Alex

Da ich dasselbe Problem habe, wäre ich dir sehr dankbar wenn du mit uns teilen könntest was das Problem war und wie du es behoben hast? Bzw wie du Windows repariert hast.
Ich habe zu dem ganzen Thema Waves noch das heir gefunden was mir zumindest vorübergehend weiter geholfen hat:
http://www.pendlebury.biz/waves-plugins-crashing-your-daw/